{
  "name": "frontend",
  "version": "1.0.0",
  "description": "The number-to-words application frontend project",
  "private": true,
  "scripts": {
    "start": "vite",
    "build": "vite build",
    "build:prod": "vite build --mode production",
    "preview": "vite preview --host",
    "lint": "eslint .",
    "lint:fix": "eslint . --fix"
  },
  "dependencies": {
    "react": "^17.0.2",
    "react-dom": "^17.0.2"
  },
  "devDependencies": {
    "@types/react": "^17.0.47",
    "@types/react-dom": "^18.0.6",
    "@typescript-eslint/eslint-plugin": "^5.30.5",
    "@typescript-eslint/parser": "^5.30.5",
    "@vitejs/plugin-react": "^1.3.2",
    "eslint": "^8.19.0",
    "eslint-plugin-react": "^7.30.1",
    "typescript": "^4.7.4",
    "vite": "^2.9.13"
  }
}
